Bug 232941 - japanese/p5-WWW-MobileCarrierJP: unnecessary deps & update to 0.65
Summary: japanese/p5-WWW-MobileCarrierJP: unnecessary deps & update to 0.65
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-03 17:21 UTC by Tomohiro Hosaka
Modified: 2018-11-19 09:53 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (markun)


Attachments
svn diff -- update to 0.65 (5.24 KB, patch)
2018-11-03 17:21 UTC, Tomohiro Hosaka
no flags Details | Diff
svn diff -- update to 0.65 (5.28 KB, patch)
2018-11-03 17:25 UTC, Tomohiro Hosaka
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tomohiro Hosaka 2018-11-03 17:21:48 UTC
Created attachment 198917 [details]
svn diff -- update to 0.65

This port is not dependent on Moose.

* portlint ok
* poudriere testport ok (11.2, amd64, 2018Q4 and svn-head)
* make test ok
Comment 1 Tomohiro Hosaka 2018-11-03 17:25:30 UTC
Created attachment 198918 [details]
svn diff -- update to 0.65
Comment 2 Koichiro Iwao freebsd_committer 2018-11-05 14:52:32 UTC
Take, waiting for maintainer feedback.
Comment 3 Koichiro Iwao freebsd_committer 2018-11-19 09:47:32 UTC
Maintainer timeout.
Comment 4 commit-hook freebsd_committer 2018-11-19 09:53:10 UTC
A commit references this bug:

Author: meta
Date: Mon Nov 19 09:52:47 UTC 2018
New revision: 485310
URL: https://svnweb.freebsd.org/changeset/ports/485310

Log:
  japanese/p5-WWW-MobileCarrierJP: Update to 0.65

  and cleanup dependencies.

  PR:		232941
  Submitted by:	Tomohiro Hosaka <bokutin@bokut.in>
  Approved by:	maintainer timeout, mentors (implicit)

Changes:
  head/japanese/p5-WWW-MobileCarrierJP/Makefile
  head/japanese/p5-WWW-MobileCarrierJP/distinfo
  head/japanese/p5-WWW-MobileCarrierJP/pkg-plist
Comment 5 Koichiro Iwao freebsd_committer 2018-11-19 09:53:40 UTC
Committed, thanks!